This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 235139 - Unable to connect to wireless network (iwlwifi driver)
Unable to connect to wireless network (iwlwifi driver)
Status: CLOSED DUPLICATE of bug 235247
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks: FC7Blocker
  Show dependency treegraph
 
Reported: 2007-04-03 18:17 EDT by Mads Villadsen
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-12 02:40:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mads Villadsen 2007-04-03 18:17:45 EDT
Description of problem:
Trying to connect to a wirelesss network using NetworkManager and the iwlwifi
driver fails.

NetworkManager tries and tries, but neither of the two small "lamps" in the tray
icon ever light up.

After a while it gives up and falls back to the wired network (if available).

Trying to use the command line tools doesn't work either:

maxx@ice:~$ /sbin/iwlist wmaster0 scanning
Warning: Driver for device wmaster0 has been compiled with version 22
of Wireless Extension, while this program supports up to version 20.
Some things may be broken...

wmaster0  Failed to read scan data : Operation not supported


Version-Release number of selected component (if applicable):
kernel-2.6.20-1.3040.fc7
NetworkManager-0.6.5-0.6.svn2474.fc7
iwlwifi-firmware-2.14.1-4
Comment 1 Bryan O'Sullivan 2007-04-12 02:40:27 EDT

*** This bug has been marked as a duplicate of 235247 ***

Note You need to log in before you can comment on or make changes to this bug.